/*
Theme Name: Tempera child
Theme URI: https://ronatribunal.org.au/public_html/eartharts/wp-content/themes/tempera-child-theme/
Description: tempera child theme
Author: James K Lee
Author URI: https://eartharts.org.au
Template: tempera
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, two-columns, right-sidebar, responsive, slider, gallery, portfolio
Text Domain: tempera-child
*/

/* /////////////////////////////////////////////////// GLOBAL / UNIVERSAL SITE CSS */
/* Define preferred font on pages */
body.page {
	font-family: 'raleway', 'open sans', sans-serif;
}

/* Add letter spacing in bold text */
strong {
	letter-spacing: .7px;
}

abbr {
	border:none !important;
}
/* Style the website title */
#branding #header-container > div {
    margin: 10px 0;
}
/* Add AELA leaf logo before the title text */
#header-container #site-title span a::before {
	content:'';
	display: inline-block;
	background-image: url("https://eartharts.org.au/wp-content/uploads/2018/02/Leaf-green.png");
	height: 110px;
	width: 52px;
	background-size: 52px 110px;
	margin: 0 10px -25px 25px;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#header-container #site-title span a:hover:before {
	content:'';
	display: inline-block;
	background-image: url("https://eartharts.org.au/wp-content/uploads/2018/02/Leaf-orange.png");
	height: 110px;
	width: 52px;
	background-size: 52px 110px;
	margin-left: 25px;
	margin-bottom: -25px;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#header-container #site-description {
margin-left: 86px;
font-family: 'raleway', 'open sans', sans-serif;
color: #55aa66;
font-size: larger;
padding-top: 0;
}
/* Adjust margins on smaller screen to allow logo to remain visible // also adjust the font size of the site-description under the site-title */
@media (max-width: 800px) {/*
#site-title span a {margin-bottom: 25px;}*/
	#header-container #site-description {font-size: 16px; padding: 0 0 10px 6px !important;}}
@media (max-width: 650px) {
	#header-container #site-description {font-size: 14px; padding: 0 0 10px 6px !important;}}
/* Reduce site title font size on very small screens */
@media (max-width: 330px) {
	#site-title span a {font-size: .6em !important;	}
	#header-container #site-description {font-size: 12px; padding: 0 0 10px 6px !important;}}
/* Change the box shadow colour on expanded hamburger menu (less bright) *//* Indent submenu items in hamburger menu */
@media (max-width: 650px) {
	#header #access > .menu > ul > li > a > span {
		box-shadow: 0 1px 0 rgba(255,255,255,0.1);
	}
	#access ul ul li {
		margin: 0 0 0 2em;}
}
/* Title Font settings */
#header-container #site-title span a, #header-container #site-title span a:visited {
    font-family: 'fredericka the great', 'cabin sketch', 'raleway', 'open sans', sans-serif;
	color: #55aa66;}
#header-container #site-title span a:hover, #header-container #site-title span a:active {
	color: #eeaa33;
	-webkit-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;}

/* Heading styles */
#content .entry-content h1, #content .entry-content h2, #content .entry-content h3, #content .entry-content h4, #content .entry-content h5, #content .entry-content h6, #content #comments #reply-title, .nivo-caption h2, #content #front-text1 h2, #content #front-text2 h2, #content .column-header-image, #content .column-header-noimage {
	font-family: 'raleway', 'open sans', sans-serif;
}

#container #content h1.entry-title a, #container #content h2.entry-title a, #container #content h1.entry-title, #container #content h2.entry-title {
    font-family: 'raleway', 'open sans', sans-serif;
}

/* Not a heading, but an emphasis that is the same size as an h5 */
.emph {
	font-size: 1.23em !important;
	margin: 20px 0 0 !important;}

/* General link styling*/
#content a, #content a:link {
	font-style: normal;
	/*text-decoration: underline;*/
}
#content h1 a, #content h2 a, #content h3 a, #content h4 a, #content h5 a, #content h6 a {
	text-decoration: none !important;
}

#header-container #site-description {
    background-color: rgba(255,255,255,0);
    padding-left: 0px;
}
#wrapper #main {
    margin-top: 0px;
}
/* Blockquote styling */

#content blockquote {
    display: block;
    position: relative;
    float: none;
    clear: both;
    color: #666 !important;
    padding: 20px 20px 1px 80px;
    font-size: 1.1em !important;
    line-height: 1.5em !important;
    letter-spacing: 1px !important;
    font-style: normal;
    border-left: 3px solid #55aa33;
    border-top: none;
    border-bottom: none;
	background: rgba(85,170,102,.05);
    margin-bottom: 1em;
}

#content .entry-content blockquote::before {
    position: absolute;
    content: '\f10d';
    font-family: 'fontawesome';
    color: #666 !important;
	font-size: 25px;
    left: 25px;
    right: 10px;
    top: 30%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.bq-caption {
	display: block;
	font-size: smaller;
	margin-left: 10%;
	text-align: left;
}
/* List Styling */
#content .entry-content ul > li {
  list-style: none;
}
.entry-content .col-l2020 > ul > li,
.entry-content .col-r2020 > ul > li,
.entry-content > ul > li {
  padding-left: 1.3em;
}

.entry-content .col-l2020 > ul > li:before,
.entry-content .col-r2020 > ul > li:before,
.entry-content > ul > li:before {
  content: "\f101"; /* "\f06c"; FontAwesome Unicode */
	color: #0066aa;
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}

/* Apply-now learn-more buttons */
a.apply-now {
    color: #1e1e1e;
    background: #efefef;
    display: block;
	width: 10em;
	position: relative;
    text-align: center;
	text-decoration: none !important;
	padding: 8px 10px;
    border-bottom: 1px solid #0066aa;
    margin: 10px auto;
    font-size: .9em;
    font-style: normal;
    letter-spacing: .5px;
    border-radius: 4px;
    -webkit-transition: border-color .3s ease-out;
    transition: border-color .3s ease-out;
}
a.apply-now:hover {
	border-bottom: 1px solid #eeaa66;
	text-decoration: none !important;
    -webkit-transition: color .3s ease-out;
    transition: color .3s ease-out;}

/* Hide the site design promo */
#footer2 span:nth-child(2) {visibility:hidden;}
#footer2 #site-copyright {
    display: block;
    float: none;
    font-style: normal;
    clear: both;
    margin: 0 auto 15px 15px;
    font-size: .9em;
    text-align: left;
}

/* FOOTER */
#main #footer {
	background-color: #5a6;
}
#footer .xoxo #mc_embed_signup {
	background: transparent !important;
	border: 1px solid #495;
}

/* BREADCRUMBS */
#breadcrumbs {
	margin-bottom: 1em;
}
/* ////////////////////////////////////////////////////////////////////////// HOME PAGE */

/* Reduce slider caption font size to avoid overflow */
@media (min-width: 649px) and (max-width: 800px) {
	.nivo-caption .slide-text {
		font-size: .8em;
	}}

/* change colour of slider captions (when it moves below the image on smaller screens) - and set height to fixed value, so height doesn't vary between slides, which pushes the front page content up and down as the slides change */
@media (max-width: 650px) {
	#slider {
	color: #efefef;
    background: #1e1e1e;
	}
	.nivoSlider .nivo-caption {
	height: 175px;
	}}

/* Slider style */
@media (min-width: 650px) {
	.slider-wrapper .nivo-caption {
	background-color: rgba(0,0,0,0.8);
}
.slider-wrapper .nivo-caption {
    display: none;
    position: absolute;
    overflow: hidden;
	margin-right: 0 !important;
    right: 0px;
    top: 0px;
	bottom: 0px;
    width: 23%;
	height: 100%;
    z-index: 8;
    opacity: .8;
    border-radius: 0;
	}
}
/* Styling the slider arrows */
.theme-default #slider .nivo-controlNav, .theme-default #slider .nivo-directionNav a {
    background-color: #1e1e1e;
}
.theme-default #slider a.nivo-nextNav, .theme-default #slider a.nivo-prevNav {
    border-radius: 0;
}
/* Removing margins between slider and feature content on home page*/
#frontpage .slider-wrapper {
	margin-bottom: 0;
}
#frontpage .slider-shadow {
	display: none;
}
#pp-afterslider #front-text3, #pp-afterslider #front-text4 {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
#frontpage #pp-afterslider {
    margin: 0;
    padding-top: 0;
}

/*//////////// SMART SLIDER 3 ///////////////////// */

#main .n2-ss-align div > p .slider-heading {
	font-family: 'raleway', 'open sans', sans-serif !important;display:inline-block;font-size:130% !important;line-height:1.2;padding-bottom:10px;border-bottom:1px solid #55aa6666 !important;letter-spacing:1.5px;}
#main .n2-ss-align div > p .slider-body {
	font-family: 'raleway', 'open sans', sans-serif !important;display:inline-block;font-size:110% !important;line-height:1.1;padding-bottom:10px;letter-spacing:1.5px;}

#main .n2-ss-align div p > .slider-credit {font-size:14px;color:#ffffffaa !important;text-align:right !important;}

/* Styling the extra text sections of the front page. This contains all the 'about' type content.
 */
#frontpage #pp-afterslider #front-text3 .front-about, #frontpage #pp-afterslider #front-text4 .front-about {
	width: 90%;
	margin: 25px auto;
}
#front-text3 .front-about p span.blockquote {
	margin-bottom: .8em;
	text-align:center !important;
}
.front-about p {
	margin: .5em 0 1em 0;}

/* 'Read more' boxes on the front page. Text for these sections is in Appearance > Tempera Settings > Presentation Page  */
.front-more {
	float: left;
	width: 40%;}
.front-more p {
	padding: 10px;
	text-align:justify;}
.front-more-l {
	margin: 2px 2% 2px 8%;}
.front-more-r {
	margin: 2px 8% 2px 2%;}
.front-more a {
	color: #55aa66;
}
@media (max-width:600px) {
	.front-more-l, .front-more-r {
		width: 80%;	
		text-align: center;
		float:none;
		display: block;
		clear: both;
		margin: 10px auto;}
}
.front-more {
    color: #1e1e1e;
    background: linear-gradient(135deg, rgba(225, 225, 225,.7), rgba(247, 247, 247,1) 70%, rgba(225, 225, 225,.7) 100%);
    position: relative;
    border-bottom: 1px solid #1e1e1e;
    font-size: .9em;
    font-style: normal;
    letter-spacing: .5px;
    border-radius: 4px;
    -webkit-transition: border-color .3s ease-in-out;
    transition: border-color .3s ease-in-out;
}
/*linear-gradient(135deg, rgba(64, 127, 77,1), rgba(85, 170, 102,1) 70%,rgba(64, 127, 77,1) 100%);*/
/*linear-gradient(135deg, rgba(239, 239, 239,1), rgba(247, 247, 247,1) 70%,rgba(239, 239, 239,1) 100%);*/

#front-text3  .front-more:hover, #front-text3  .font-more a:hover {
	/*border-bottom: 1px solid #eeaa66;*/
    -webkit-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;}

/*Continue reading button on posts */
.continue-reading-button a.continue-reading-link, #cryout_ajax_more_trigger {
    color: #1e1e1e;
    background: #efefef;
	text-decoration: none !important;
}

/* ////////////////////////////////////////////////////////////////////////////// Feature Columns */

.clickable-column .column-header-image {color:#333;}


#front-columns .column-header-image, .column-header-noimage {
    margin-bottom: 0px;
    line-height: 1.5;
    margin-left: 12px;
	font-family: 'raleway', 'open sans', sans-serif;
}

.column-image-inside, #front-columns .column-image img {
	border-radius: 5px;
    max-width: 267px;
    max-height: 180px;
    object-fit: cover;
}
#front-columns .columnmore {
	margin-top: 1em;
}
#front-columns .columnmore a {
	color: #fff;
}
#front-columns a.clickable-column {
	color: #55aa66;
}
/*
@media (min-width: 801px) {
#front-columns > div:nth-child(-n+2) {
	margin-top:30px;
	}
}
@media (max-width: 800px) {
#front-columns > div:nth-child(-n+2) {
	margin-top:0;
	}
}*/

/* ////////////////////////////////////////////////////////////////////////////// SIDEBAR   */
/* Hide the widget title on larger screens. Reveal on smaller screens when page moves from 2-column to 1-column */
@media (max-width: 800px) {.cat-post-widget .widget-title {display:block;}}
@media (min-width: 801px) {.cat-post-widget .widget-title {display:none;}}

/*Remove the left margin on some sidebar widgets 
.main .widget-area ul ul {margin-left: 0px !important;}*/
/*Add border radius to opportunity images and float the paragraphs so they don't word-wrap too much */
#container .sidey img {
	border-radius: 5px;}
#category-posts-2-internal p {
	float:left;}
/* Style side widget headers to look like menu bars because why not */
#secondary .widget-title {
	font-weight: 400;
	border: none;
    color: #fafafa;
    background-color: #1e1e1e;
    font-size: 14px;
    font-family: droid sans, raleway, open sans, sans-serif;
	border-radius: 0px;
}
/* reduce font size in category post widget */
.cat-post-widget p {
	font-family: open sans, sans-serif;
	font-weight: 300;
	font-size: smaller;
}
/* ////////////////////////////////////////////////////////////////////////////// Mailing List signup in sidebar  */
#mc_embed_signup {background: linear-gradient(111deg,#4a9559,#4a9559,#407f4d,#55aa66) ;color: #fff;clear: left;font-size: 12px;line-height: 1em;border-radius: 4px;max-width: 280px;padding: 8px;}
#mc_embed_signup h2 {font-weight: 400 !important;font-size:1.4em !important;margin: 15px 2px !important;}
#mc_embed_signup_scroll .mc-field-group input {background-color:#fafafa;}
#mc_embed_signup .mc-field-group input {display: block; width: 90%; padding: 3px 0 !important; font-size:12px;margin: 2px auto;}
#mc_embed_signup .button {background-color: #0066aa !important;}
#mc_embed_signup .button:hover {background-color: #eeaa33 !important;}
#mc_embed_signup .mc-field-group {min-height: 35px !important;}
#mc_embed_signup input[type=email], #mc_embed_signup input[type=submit], #mc_embed_signup input[type=text] {-webkit-appearance: none;} 
/* ////////////////////////////////////////////////////////////////////////////// GENERAL PAGE STYLING  */
#content .wp-caption .wp-caption-text {
    position: relative;
    width: 100%;
    margin-bottom: 0;
    padding: 10px 5px;
    text-align: center;
    text-indent: 0;
    font-size: .85em;
}

/* //////////////////////////////////////////////////////////////////// RONA THEMES PAGE */
/* Add orange arrow below TH element in table */
.entry-content tr.table-head > td > h5::after {
	content:'';
	display: block;
	background: url('http://eartharts.org.au/wp-content/uploads/2018/02/down-arrow-orange.png');
	background-size: 40px 20px;
	height: 20px;
	width: 40px;
	z-index: 9;
	position: relative;
	text-align: center;
	clear: both;
	margin: 14px auto -34px auto;
}
/* Add some padding to the second TR element in table to avoid clash with above orange arrow */
#content table.RONA-themes > tbody > tr:nth-child(2) td {
	padding-top: 10px;
	width: 48%;
}

/* THEMES */
.entry-content > table > tbody > tr.table-head {
	background: linear-gradient(110deg, rgba(0,77,127,1), rgba(0,102,170,1) 70%, rgba(0,77,127,1));
}

.table-head h5 {
	color: #fafafa !important;
	margin: .8em auto;
	line-height: 1.25;
	letter-spacing: -.05rem;
}
/* ////////////////////////////////////////////////////////////////////////////// AELA's Team, Board and Advisory pages */
/* On larger screens the personnel photo is to the left, and bio to the right. On small screens, collapse structure so photo is on top (width:100%) and bio is below (width:100%) */
#content .entry-content .team-photo {padding-top: 2em; padding-bottom: 1em;}
#content .entry-content .team-photo > img {-webkit-border-radius:75px; -moz-border-radius: 75px; border-radius: 75px; display: block; width: 150px !important; height: auto; margin-left:auto; margin-right:auto;overflow:hidden;}
#content .entry-content .team-photo-b > img {-webkit-border-radius:150px; -moz-border-radius: 150px; border-radius: 150px;}
#content .entry-content .team-photo-b {display:block; margin-left:auto; margin-right:auto; overflow:hidden; }

@media screen and (min-width:500px) {
#content .entry-content .team-photo {float:left;width:38%;}
#content .entry-content .team-bio {float:right;width:60%;padding-top:1em;}
}
@media screen and (max-width:499px) {
#content .entry-content .team-photo {float:left;width:99%;}
#content .entry-content .team-bio {float:right;width:99%;padding-top:1em;}
}

/* ////////////////////////////////////////////////////////////////////////// FORMS  */

.visual-form-builder fieldset {
	background: #fafafa;
}
.form-section {
	background: #eeeeee;
}
input.vfb-text, input[type="text"].vfb-text, input[type="tel"].vfb-text, input[type="email"].vfb-text, input[type="url"].vfb-text, textarea.vfb-textarea {
	background: #fff;
}
/* Change the field descriptions in the "address" section of the form - to make it more AU and less US ... vfb-6 is the Regional Response Form. vfb-51 is the Virtual Participation form */
/* Firstly, hide all the existing US-centric address labels */
.vfb-full label[for="vfb-6-address"], .vfb-full label[for="vfb-6-address-2"], .vfb-left label[for="vfb-6-city"], .vfb-right label[for="vfb-6-state"],.vfb-left label[for="vfb-6-zip"],
.vfb-full label[for="vfb-51-address"], .vfb-full label[for="vfb-51-address-2"], .vfb-left label[for="vfb-51-city"], .vfb-right label[for="vfb-51-state"],.vfb-left label[for="vfb-51-zip"]{
	visibility: hidden;
	position: relative;
}
/* Then replace address line descriptions with AU friendly labels. This information doesn't even come through on the submitted form, so no confusion on the back end */
.vfb-full label[for="vfb-6-address"]:after, .vfb-full label[for="vfb-51-address"]:after {
	visibility: visible;
	position: absolute;
	top: 0px;
	left: 0;
	content: "Address Line 1";
}
.vfb-full label[for="vfb-6-address-2"]:after, .vfb-full label[for="vfb-51-address-2"]:after {
	visibility: visible;
	position: absolute;
	top: 26px;
	left: 0;
	content: "Address Line 2";
}
.vfb-left label[for="vfb-6-city"]:after, .vfb-left label[for="vfb-51-city"]:after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "Suburb / City";
}
.vfb-right label[for="vfb-6-state"]:after, .vfb-right label[for="vfb-51-state"]:after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "State / Territory";
}
.vfb-left label[for="vfb-6-zip"]:after, .vfb-left label[for="vfb-51-zip"]:after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "Postcode";
}
/* Remove padding between the "other" checkbox and the "please describe" text area. These are separate elements of the form, but I've styled them to look like it's all one section of the form */
#item-vfb-15 {
	padding: 6px 1% 0px !important;}
#item-vfb-46 {
	padding: 0px 1% 0px !important;}
#item-vfb-16 {
	padding: 0px 1% 9px !important;}

/* Make form fields full width on smaller screens */
@media (max-width:500px) {
	input.vfb-medium, input[type="text"].vfb-medium, input[type="tel"].vfb-medium, input[type="email"].vfb-medium, input[type="url"].vfb-medium, select.vfb-medium {
		width: 100% !important;}
	.visual-form-builder span.vfb-left, .visual-form-builder span.vfb-right, 
	.visual-form-builder li.vfb-left-half, .visual-form-builder li.vfb-right-half,
	.visual-form-builder li.vfb-two-column div span, .visual-form-builder li.vfb-three-column div span, .visual-form-builder li.vfb-auto-column div span {
    float: left !important ; width: 100% !important;}
}


/* //////////////////////////////////////////////////////////////////// ABOUT AELA PAGE  */
#content .fivepoint td img {
	padding-top: 20%;
	vertical-align: middle;
}
.fivepoint h5, #content h4 {
	margin-bottom: .8em;
}

/* ///////////////////////////////////////////////////////////// Opportunities CATEGORIES PAGE  */
/* Hide the sidebar as it contains the same opportunities. Not sure how to do this in the PHP. James L */
.category-opportunities #secondary
{display:none;}
/* Make the main content 100% wide */
.category-opportunities #container.two-columns-right #content {
    width: 100%;
    float: left;
}

/* ///////////////////////////////////////////////////////////// RONA16 Catalogue*/
/* Make this post full width - no sidebar */
.postid-1808 .main #secondary {display: none;}
.postid-1808 .main #container.two-columns-right #content {width: 100%;}

/* ///////////////////////////////////////////////////////////// Earth Arts Creative Retreat 2018*/
.entry-content div.pdfemb-viewer {border:0 !important}
  /*.entry-meta {
    margin-bottom: 0 !important;
  visibility: hidden;
}*/
.feature-invite {font-family: 'raleway', 'open sans', sans-serif;display:block;text-align:center;color:#fff;background:linear-gradient(111deg,#4a9559,#4a9559,#407f4d,#55aa66);margin-bottom:10px;padding:15px;border-radius:4px;letter-spacing:.5px;}

/* /////////////////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////// RONA18 Galleries & Events /////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////// */
/* RONA18 Galleries - style text in the gallery slider */
.rl-gallery-item-content a {text-decoration:none !important;}
.rl-gallery-item-content a.artist-link {font-size: .75rem;}
.rona18gallery-intro {padding:20px;}
/*
#n2-ss-2-align {border-top:3px solid #55aa66;}*/

/* Page dividers (these are like glorified hr tags)*/
.gallery-divider, .big-gallery-divider {clear:both;display:block;width:100%;margin:10px auto;background:linear-gradient(111deg,#4a9559,#4a9559,#407f4d,#55aa66);}
.gallery-divider {height:10px;}
.big-gallery-divider {height:20px;}

/* <!-- Images (not the slider images) on the RONA18 Galleries and RONA18 Regional Events pages */
#content .rona18gallery a img {float:left;border-radius:3px;object-fit:cover;}
#content .rona18-events-list a img {float:left;border-radius:3px;object-fit:cover;}
@media screen and (min-width:901px) {
	.rona18gallery a img {max-width:250px;width:30%;height:auto;margin:10px;}
	.rona18-events-list a img {max-width:200px;width:40%;height:auto;margin:10px;}}
@media screen and (max-width:900px) {
	.rona18gallery a img {width:40%;height:auto;}
	.rona18-events-list a img {width:40%;height:auto;} }
@media screen and (max-width:400px) {
	.rona18gallery a img {width:100%;height:auto;margin:auto;}
	.rona18-events-list a img {width:100%;height:auto;margin:auto;} }
/* --> */

#content .rona18gallery h3 {margin-bottom:20px;}
#content .rona18gallery .rona18-event > h4, #content .rona18gallery .rona18-event > h5, #content .rona18gallery h4, #content .rona18gallery h5 {margin:5px auto;}

#content .rona18-connect img {height:20px;width:20px;display:block;margin:5px auto; clear:both;}
#content table.rona18-connect {width:50%; height:24px;border:none;}
#content table.rona18-connect td {border:none;padding:0}

/* Feature box for the Regional Events on the RONA18 Galleries page */
.rona18-event {margin:10px;border-radius:5px;padding:10px 20px 20px 20px;background-color:#eaf4ec;display:inline-block;width: calc(100% - 20px);} 
/* Reference / footnote text */
.reference {font-size:smaller;margin-bottom:20px;}
.rona18-artist-description {display:inline-block;clear:both;}
/* Feature box for each regional event... where the title, venue and dates are listed */
.gallery-divider-events {clear:both;display:block;width:100%;margin:30px 0 0 0;height:10px;background:linear-gradient(111deg,#4a9559,#4a9559,#407f4d,#55aa66);}
.rona18-events {display:inline-block;margin:0 0 10px 0;border-radius:0 0 5px 5px;padding:10px 20px;background-color:#eaf4ec;width:100%;} 


/* //////////////////////////////// PAST Events 
 * Two columns of images/posters */
.past-event-posters {float:left;width:100%;}
.past-event-posters a {width:47%;height:auto;vertical-align:top;}
.past-event-posters a:nth-child(odd) {float:left;margin: 10px 1% 10px 0;}
.past-event-posters a:nth-child(even) {float:right;margin: 10px 0 10px 1%;}
.past-event-posters a img {border-radius:3px;}


/* VOICES OF NATURE 2020 */
.get-involved {border: 8px solid #5a6; border-radius:5px; padding:5px 20px; }
.green-highlight {color: #37844e; font-weight:700; letter-spacing: 0.7px;}

/* Sidebar menu */
.menu-voices-of-nature-2020-container {
	font-size: 90%;
}
.menu-voices-of-nature-2020-container > ul > li {
	margin-left: 1.3em;
}
.menu-voices-of-nature-2020-container > ul > li:before {
	content: "\f105";
	color: #444;
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.3em; 
	width: 1.3em; 
} 
.menu-voices-of-nature-2020-container .sub-menu > li {
	margin-left: 1.3em;
}
.menu-voices-of-nature-2020-container .sub-menu > li:before {
	content: "\f0da";
	color: #444;
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.3em; 
	width: 1.3em; 
} 





/* FOOTER */
#footer .widget-title {
    color: #EEEEEE;
    background-color: transparent !important;
    border: none !important;
	padding-left: 0;
}
#footer .widget-container .textwidget p {
    color: #eee;
    font-size: 13px;
	margin-bottom: 10px;
}

/* EARTHWORDS */
.page-id-2668 .post-2668 > h1 {
	display: none;
}

.page-id-2668 .post-2668 h3 {
	display: block;
	background: #5a6;
	padding: 0 10px;
	color: #fff;
	margin: 0 0 20px 0;
} 

.submit-button, .submit-button:visited {
	display: block;
	background: #24685f;
	padding: 8px 15px;
	color: #fff;
	font-size: 22px;
	margin: 0 auto;
	border-radius: 8px;
	transition: ease-in-out all .4s;
	text-decoration: none;
}
.submit-button:hover, .submit-button:active {
	background: #5a6;
	color: #fff;
	transition: ease-in-out all .4s;
	text-decoration: none;
}
.entry-content .forminator-title {
	font-size:30px !important;
}
.entry-content .forminator-description,
.entry-content .forminator-label {
	font-size: 14px !important;
}

#content .entry-content .earthwords {
    font-family: 'fredericka the great', 'cabin sketch', 'raleway', 'open sans', sans-serif;
    color: #55aa66;
    font-size: 50px;
}

/* NEWS Posts */
.featured-image-wrap img, article .entry-summary img {border-radius:4px;}

/* 2020 Virtual Gallery */
.img-link {
	color: #426449;
	background: #daf2df;
	padding: 0 5px;
	border-radius: 3px;
}
.front-virtual-gallery {
	margin-top: 20px;
	padding: 20px;
	border: 2px solid #ccc;
}

.front-virtual-gallery h3 a {
	color: #333;
}
/*
.pp_attributes_container .pp_attribute_name {
    color: #252525 !important;
    letter-spacing: 1px !important;
}
.pp_attributes_container .pp_attribute_name,
.pp_attributes_container .pp_attribute_value {
    font-family: raleway !important;
    font-size: 14px !important;
}
#ppAttributeButton {
	margin-top: 4px;
}
#ppAttributeButton a {
	background: #fff;
}*/

/* Hack to hide the attributes panel on small screens */
/*@media screen and (max-width: 600px) {
	.pp_content #pp_full_res iframe,
	.pp_content #pp_full_res img {
		min-width: 200px !important;
		height: auto !important;
		width: 100% !important;
		min-height: 200px;
	}
	div.light_square .pp_middle {
		visibility: hidden;
	}
	.pp_content #pp_full_res,
	.pp_hoverContainer {
		width: 100% !important;
	}

	.pp_content .pp_attributes_container #ppCustomAttributes {
		display: none !important;
	}
	.pp_content .pp_gallery a, .pp_content .pp_gallery div {
		visibility: hidden !important;
	}
	.pp_content .pp_attributes_container {
		margin-bottom: 20px;
	}	
	.pp_content .pp_attributes_container #ppAttributeButton {
		padding-left: 0 !important;
	}
	.pp_content_container .pp_details {
		margin: 12px 0 4px 0;
	}
	.pp_details .pp_description {
		white-space: normal !important;
		overflow: visible !important;
	}
}*/

/* Artists Page */
.tlp-team p {
    margin-bottom: 1.4em;
}
.tlp-team .accordion p {
    margin-bottom: .2em !important;
}

.single-team .grid-gallery-nav {
	visibility:hidden;
	height: 5px;
	margin-bottom: 5px;}

.copyright-notice {
	margin: 5px;
	clear: both;
	color: #888;
	font-size: 13px;}
}


.tlp-row .tlp-team .tpl-social a:hover .fa,
.tlp-row .tlp-team .tpl-social a {
	width: 36px !important;
	height: 36px !important;
	transition: ease-in-out 0.3s all;
}


/* GRIDKIT GALLERY */
/* Front page slider gallery */
.front-virtual-gallery .gkit-slider-overlay {
    -webkit-transition: all 0.5s ease !important;
    -moz-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
}
.front-virtual-gallery #gkit-slider-5 .gkit-slider-ctrl-prev, .front-virtual-gallery #gkit-slider-5 .gkit-slider-ctrl-next {
    margin-left: 0 !important;
    margin-right: 0 !important;
    height: 65px !important;
}
.front-virtual-gallery a.full-gallery {
    position: relative;
    display: inline-block;
    min-width: 120px;
    text-align: center;
    font-size: 14px;
    margin-right: 10px;
    color: #969696;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
    padding: 5px 10px;
    border: 1px solid #666;
}
.front-virtual-gallery a.full-gallery:hover {
    color: #1e73be;
    border-color: #1e73be;
	transition: ease-in-out 0.4s all;
}

/* Category buttons */
.crp-filter-style-1 a {
    padding: 5px 10px !important;
}

.ftg-filters a:first-child {
    display: block;
    width: 100px;
    margin: 10px auto;
	background: #5a6;
	color: #fff !important;
	border: #5a6 1px solid !important;
	transition: all ease-in-out 0.4s;
}
.ftg-filters a:hover:first-child, .ftg-filters a:active:first-child {
	background: #fff;
	color: #0066aa !important;
	border: #0066aa 1px solid !important;
	transition: all ease-in-out 0.4s;
}
/* this looks weird but I'm overriding settings */
.crp-wrapper .ftg-filters a:nth-child(n+2) {
	margin-right: 5px !important;
	margin-bottom: 5px !important;
	margin: 5px;
}

/* Full popup style */

.lg-sub-html {
    max-width: 900px !important;
    margin: inherit !important;
}
.lg-sub-html .crp-popup-desc {
    max-width: 900px !important;
	margin: 0 auto;
	border-top: 1px solid #444 !important;
	padding-top: 5px !important;
	font-size: 13px;
	max-height: 220px;
	overflow-y: scroll;
	text-align: left;
}
@media screen and (max-height: 500px) {
	.lg-sub-html .crp-popup-desc {
		max-height: 100px !important;
	}
}
@media screen and (max-width: 600px) {
	.lg-sub-html .crp-popup-desc {
		max-height: 100px !important;
	}
}

.lg-sub-html h4, .lg-sub-html h3, .lg-sub-html h2 {
    color: #fff;
    text-transform: none;
    line-height: normal;
    letter-spacing: .5px;
    display: inline-block;
}
.crp-full-popup.lg-outer .lg-toolbar .crp-popup-info-toggler {
	color: transparent;
	font-size: 13px !important;
}
.lg-toolbar .lg-icon.crp-popup-info-toggler {
	width: 120px !important;
	text-align: center;
}
.crp-full-popup.lg-outer .lg-toolbar .crp-popup-info-toggler::after {
	content: '\show/hide info';
	color: #000;
	font-size: 13px;
	line-height: 27px;
	width: 100px !important;
	font-family: raleway, arial, sans-serif;
	background: #ccc;
	padding: 3px 8px;
	border-radius: 3px;
}
.crp-popup-read-more-button, .show-hide-bottom {
    font-family: raleway, arial, sans-serif;
	color: #000;
    background: #ccc;
    padding: 3px 8px;
    border-radius: 3px;
    font-size: 13px;
	transition: all ease-in-out 0.3s;
	margin-top: 10px;
	display: inline-block;
}
.crp-popup-read-more-button:hover, .show-hide-bottom:hover {
    background: #fff !important;
	color: #000;
	transition: all ease-in-out 0.3s;	
}
.popup-copyright {
	color: #aaa;
}
.crp-popup-desc a {
    color: #5ab;
    transition: ease-in-out all 0.3s;
}
/* Virtual Gallery */

.artist-list {
    border: solid 3px #eaeaea;
    padding: 5px 20px;
}

/* NATIONAL GALLERY */
.crp-tile-inner .details h3 em {
    color: #424242 !important;
}
.lg-sub-html {
	background-color: rgba(0, 0, 0, 0.7) !important;
}

/* columns */
@media screen and (min-width: 601px) {
.entry-content .col-l2020 {
	float: left;
	width: 46% !important;}
.entry-content .col-r2020 {
	float: right;
	width: 46% !important;}
}
@media screen and (max-width: 600px) {
.entry-content .col-l2020, .entry-content .col-r2020 {
	float: left;
	width: 100%;}
}
